/*
news page
*/

/*
============================================================news
*/


ul#newsSelect{
	width:90%;
	max-width:800px;
	letter-spacing: -0.5em;
	margin:40px auto;
	}
ul#newsSelect li{
	width:19%;
	letter-spacing: normal;
	display:inline-block;
	border:1px solid #ccc;
	}
ul#newsSelect li a{
	display:block;
	}
ul#newsSelect li a:hover{
	background:#ccc;
	color:#fff;
	}

#newsList{
	text-align: left;
	}
#newsList a img{
	display:block;
	max-width:100%;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	}
#newsList h3{
	font-size:18px;
	font-weight:normal;
	}
#newsList h3 span{
	font-size:12px;
	display:block;
	margin-bottom:10px;
	}
#newsList ul{
	display:block;
	letter-spacing: -0.5em;
	}
#newsList ul li{
	display:inline-block;
	vertical-align:top;
	text-align: left;
	letter-spacing: normal;
	margin-bottom:40px;
	}
#newsList ul li a{
	display: block;
	}
#newsList ul li.listImg{
	width:20%;
	}
#newsList ul li.listTxt{
	width:75%;
	}
#newsList ul li.listTxt p{
	text-align: left;
	font-size:12px;
	max-height:3.5em;
	overflow:hidden;
	}
#newsList ul li.listTxt p a{
	display:none;
	}
#newsList ul li.listTxt p:nth-child(n+3){
	display:none;
	}
#newsList ul li.listTxt button{
	background:none;
	display: block;
	border:1px solid #666;
	font-size:12px;
	margin-top:10px;
	}
/*
============================================================カテゴリリスト
*/
div#newsCatWrap{
	background:#f3f2f1;
	margin:40px auto; padding:40px 0;
	}
div#newsCatWrap h3{
	font-size:18px;
	font-weight: normal;
	}
ul#newsCat{
	letter-spacing: -.4em;
	width:90%;
	max-width:800px;
	margin:0 auto; padding:0;
	text-align: left;
	}
ul.children{margin:0; padding:0;}

ul#newsCat > li{
	letter-spacing: normal; display:inline-block;
	width:24%;
	margin:0; padding:0;
	vertical-align: top;
	}
ul#newsCat > li:nth-child(2){
	letter-spacing: normal; display:inline-block;
	width:74%;
	margin:0; padding:0;
	vertical-align: top;
	}
ul#newsCat li{text-align: left;}

ul#arcList{}
ul#arcList li{display:inline-block; width:24%;}

/*
============================================================詳細ページ
*/
#newsDetail{
	width:90%;
	max-width:600px;
	text-align:center;
	margin:0 auto;
	}
#newsDetail h2,
#newsDetail p{
	text-align:left;
	}
#newsDetail h2{
	font-size:18px;
	font-weight:normal;
	}
#newsDetail h2 span{
	font-size:12px;
	display:block;
	margin-bottom:10px;
	}
#newsDetail p{
	font-size:14px;
	line-height:22px;
	margin-bottom:1em;
	}
#newsDetail img{
	display:block;
	margin:40px auto;
	max-width:100%;
	}


/*
============================================================smt
*/
@media (max-width: 767px) {

h2 img{
	max-width:auto;
	height:40px;
	}

ul#newsSelect li,
ul#newsCat > li,
ul#arcList li{
	width:100%; display:block; margin-bottom:5px;
	}
ul#newsCat > li{
	margin-bottom:40px;
	}
#newsList ul li.listTxt p{
	max-height:none;
	}





/*
============================================================smt
*/
}